Neues Entdecken

Ihr Internet-Partner seit 1997.

Um Die PHP-Version auswählen zu können, muss in der Hosting-Umgebung des Webservers “FastCGI-Applikation” ausgewählt werden. Hosting-Einstellungen, PHP-Unterstützung:

PHP-Version wählen

Keine Kommentare

Kommentieren